## mozvoikko 1.0

=== debian/changelog ===
mozvoikko (1.0-5) unstable; urgency=low

  * Add cflag -std=gnu++0x. Closes: #577886. Thanks to Harri Pitkänen.
  * Add $(misc:Depends} dependency. 
  * Switch to dpkg-source 3.0 (quilt) format

 -- Heikki Mäntysaari <heikki.mantysaari@linux.fi>  Sun, 20 Jun 2010 20:29:26 +0300

mozvoikko (1.0-4) unstable; urgency=low

  * Change conflict to iceweasel (>= 3.7)

 -- Heikki Mäntysaari <heikki.mantysaari@linux.fi>  Wed, 27 Jan 2010 18:09:25 +0200

mozvoikko (1.0-3) unstable; urgency=low

  * Add quilt patch system
  * Add patches/fix_freebsd_ftbfs.patch via quilt to fix FTBFS bug on 
    GNU/kFreeBSD. Thanks to Cyril Brulebois. Closes: #558337

 -- Heikki Mäntysaari <heikki.mantysaari@linux.fi>  Mon, 30 Nov 2009 17:25:04 +0200

mozvoikko (1.0-2) unstable; urgency=low

  * Add pkg-config to Build-Depends. Closes: #551225 
  * Change Standards-Version to 3.8.3

 -- Heikki Mäntysaari <heikki.mantysaari@linux.fi>  Fri, 13 Nov 2009 21:57:56 +0200

mozvoikko (1.0-1) unstable; urgency=low

  * New upstream release.
  * Change conflict to iceweasel (>= 3.6). 
  * Change Standards-Version to 3.8.1

 -- Heikki Mäntysaari <heikki.mantysaari@linux.fi>  Mon, 11 May 2009 18:45:48 +0300

mozvoikko (0.9.6-1) unstable; urgency=low

  * New upstream release. Closes: #515505
  * debian/control:  
    - Improve description (thanks to Teemu Likonen)
    - Add conflict to iceweasel (>= 3.2)
  * debian/rules: Remove useless LDFLAGS setting (thanks to Harri Pitkänen) 

 -- Heikki Mäntysaari <heikki.mantysaari@linux.fi>  Wed, 18 Feb 2009 21:12:20 +0200

mozvoikko (0.9.5-1) unstable; urgency=low

  * Initial release. Closes: #486949

 -- Heikki Mäntysaari <heikki.mantysaari@linux.fi>  Fri, 28 Aug 2008 20:26:55 +0300
