=== debian/control ===
Source: mozvoikko
Section: web
Priority: optional
Maintainer: Heikki Mäntysaari <heikki.mantysaari@linux.fi>
Build-Depends: debhelper (>= 5), xulrunner-dev (>= 1.9~rc2), libvoikko-dev, pkg-config, quilt (>= 0.46-7~)
Standards-Version: 3.8.3

Package: mozvoikko
Architecture: any 
Depends: ${shlibs:Depends}, ${misc:Depends}, libvoikko1, voikko-fi, iceweasel (>= 3) 
Conflicts: iceweasel (>= 3.7)
Description: Finnish spell-checker extension for Iceweasel  
 Finnish spell-checker extension for Iceweasel 3. Spell-checking 
 functionality is provided by Voikko - a free spelling checker 
 for Finnish language.
