=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# ID from src/Makefile.xulrunner
ICEWEASEL_ID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}

EXT_ID={b676e3ff-cda7-4e0c-b2b8-74e4bb40a67a}
EXTENSION_DIR=/usr/share/mozilla/extensions/$(ICEWEASEL_ID)/$(EXT_ID)

configure: configure-stamp
configure-stamp:
	dh_testdir
	dh_quilt_patch

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	CFLAGS=-std=gnu++0x $(MAKE) -f Makefile.xulrunner extension-files

	touch $@

clean:
	dh_testdir
	dh_testroot
	dh_quilt_unpatch
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	$(MAKE) -f Makefile.xulrunner clean
	rm -f chrome.manifest
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package
	echo "# Empty chrome manifest" > chrome.manifest
	install -m 644 src/components/libmozvoikko.so debian/mozvoikko/usr/lib/mozvoikko/
	mkdir -p debian/mozvoikko/$(EXTENSION_DIR)
	install -m 644 src/install.rdf debian/mozvoikko/$(EXTENSION_DIR)/
	install -m 644 chrome.manifest debian/mozvoikko/$(EXTENSION_DIR)/
	dh_link usr/lib/mozvoikko $(EXTENSION_DIR)/components


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installexamples
	dh_install
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	LD_LIBRARY_PATH=$(LD_LIBRARY_PATH):$(shell pkg-config --variable=sdkdir libxul)/sdk/lib/ dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
