## mozvoikko 1.9.0~svn20101114r3591

=== debian/changelog ===
mozvoikko (1.9.0~svn20101114r3591-0ubuntu3) natty; urgency=low

  * debian/control: Drop hopelessly outdated Vcs-Bzr, using
    lp:ubuntu/mozvoikko now.
  * debian/control: Move from xulrunner-dev to firefox-dev, as the former will
    go away. (LP: #740815)
  * debian/rules: Update path to firefox SDK, using pkg-config.
  * fix_sdk_build.patch: Update path to xpidl.
  * port_to_xulrunner-192.patch: Use firefox-plugin pkg-config, not libxul.
  * port_to_xulrunner-192.patch: Add -fshort-char to fix the "error: size of
    array ‘arg’ is negative" error. libxul's pkg-config did that for us in the
    past. Also define the linked libraries manually, as firefox-plugin.pc does
    not currently give that to us.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 24 Mar 2011 01:08:25 +0100

mozvoikko (1.9.0~svn20101114r3591-0ubuntu2) natty; urgency=low

  [ Heikki Mäntysaari <heikki.mantysaari@linux.fi> ]
  * Increase maximum Firefox version to 4.1a1. Closes LP: #715200
    - add debian/patches/increase_max_ff_version.patch

  [ Micah Gersten <micahg@ubuntu.com> ]
  * Make maximum Firefox version 4.0.* to be consistent with other extensions
    - update debian/patches/increase_max_ff_version.patch

 -- Heikki Mäntysaari <heikki.mantysaari@linux.fi>  Thu, 10 Feb 2011 23:45:50 -0600

mozvoikko (1.9.0~svn20101114r3591-0ubuntu1) natty; urgency=low

  * New upstream SVN snapshot to support Firefox 4.0

  * Convert to dh7 and use mozilla-devscripts
    - update debian/compat
    - update debian/rules
    - update debian/control
    - remove debian/dirs
  * Use source format 3.0
    - update debian/control
    - add debian/source/format
  * Rename binary to xul-ext-mozvoikko and provide a transitional package
    - update debian/control
  * Drop unnecessary patches:
    - remove debian/patches/fix_freebsd_ftbfs.patch
    - remove debian/patches/fix_min_max_versions.patch
    - update debian/patches/series
  * The mozvoikko source has 2 build systems - one to allow building in a fully
    built Firefox source tree, and the other one just using the Mozilla SDK.
    The latter is totally broken in the current version though, so we hack
    it to work in order to avoid having to do the in-tree build
    - add debian/patches/fix_sdk_build.patch
    - update debian/patches/series

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 26 Nov 2010 01:16:03 +0000

mozvoikko (1.0-4ubuntu2) lucid; urgency=low

  * Port to xulrunner 1.9.2. libxul-unstable no longer exists, so we use
    libxul instead (LP: #545152):
    - Add debian/patches/port_to_xulrunner-192.patch
    - Update debian/patches/series
    - Bump xulrunner-dev minimum build-dep to 1.9.2 in debian/control. It won't
      build with a lower version anymore.

  [ Alexander Sack <asac@ubuntu.com> ]
  * update depends to firefox | abrowser | iceweasel (>= 3.6) - until this is moved
    to mozilla-devscripts
    - update debian/control

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 23 Mar 2010 14:27:07 +0000

mozvoikko (1.0-4ubuntu1) lucid; urgency=low

  * Merge changes from Debian (LP: #493628)
  * Change conflict to abrowser (>= 3.7). Closes LP: #513320
  * Add optional dependency to firefox-3.6. (LP: #513320)

 -- Heikki Mäntysaari <heikki.mantysaari@linux.fi>  Mon, 22 Feb 2010 11:07:48 +0100

mozvoikko (1.0-3ubuntu1) lucid; urgency=low

  * Merge changes from Debian. Closes LP: #493628
  * Move Ubuntu specific changes on file mozvoikko.config to separated
    patch file patches/fix_min_version.patch
  * Change Maintainer to Ubuntu Core Developers as the package is in main

 -- Heikki Mäntysaari <heikki.mantysaari@linux.fi>  Mon, 07 Dec 2009 18:08:54 +0200

mozvoikko (1.0-1ubuntu3) karmic; urgency=low

  * LP: #456598 - incorrect Breaks statement forces removal
    because of newer firefox-3.5; fix install.rdf to use proper
    minVersion bounds rather than shipping a package Breaks:
    - update mozvoikko.config
    - update debian/control

 -- Alexander Sack <asac@ubuntu.com>  Tue, 20 Oct 2009 21:37:02 +0200

mozvoikko (1.0-1ubuntu2) karmic; urgency=low

  * drop firefox-3.0 and firefox-3.1 from Depends; add 3.0 to Breaks instead.

 -- Alexander Sack <asac@ubuntu.com>  Fri, 07 Aug 2009 10:43:15 +0200

mozvoikko (1.0-1ubuntu1.xul191) karmic; urgency=low

  * xulrunner-1.9.1 by default transition
    + see: https://blueprints.launchpad.net/ubuntu/+spec/desktop-karmic-firefox-3.5
      - bump minimal xulrunner-dev version

 -- Alexander Sack <asac@ubuntu.com>  Fri, 07 Aug 2009 10:42:03 +0200

mozvoikko (1.0-1ubuntu1) karmic; urgency=low

  * Merge new upstream release from Debian. Closes LP: #377049
  * Keep Ubuntu changes in debian/control
  * Add optional dependency to firefox-3.5.
  * Change conflict to abrowser (>= 3.6)

 -- Heikki Mäntysaari <heikki.mantysaari@linux.fi>  Fri, 15 May 2009 21:59:04 +0300

mozvoikko (0.9.5-1ubuntu2) jaunty; urgency=low

  * debian/patches/90_modify-makefile-to-use-pkg-config.patch:
    - Modify src/Makefile.xulrunner to use pkg-config for libxul
  * debian/rules:
    - Add patch system
  * Closes LP: #297169

 -- Heikki Mäntysaari <heikki.mantysaari@linux.fi>  Mon, 26 Jan 2009 14:06:40 +0100

mozvoikko (0.9.5-1ubuntu1) jaunty; urgency=low

  [ Heikki Mäntysaari <heikki.mantysaari@linux.fi> ]
  * debian/control:
    - Add dependency to firefox-3.0, firerox-3.1 or abrowser
    - Add conflict to abrowser/iceweasel >=3.2
    - Change Maintainer field
    - Change references from Iceweasel to Firefox in Description field
  * Closes LP: #297169

  [ Alexander Sack <asac@ubuntu.com> ]
  * .bzr-builddeb/default.conf:
    -  add bzr builddeb hints including upstream revision info

 -- Heikki Mäntysaari <heikki.mantysaari@linux.fi>  Tue, 13 Jan 2009 11:42:34 +0100
