=== debian/control ===
Source: mozvoikko
Section: web
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com> 
XSBC-Original-Maintainer: Heikki Mäntysaari <heikki.mantysaari@linux.fi>
Build-Depends: debhelper (>= 7.0.50~), firefox-dev, libvoikko-dev, pkg-config, mozilla-devscripts
Standards-Version: 3.9.1

Package: xul-ext-mozvoikko
Architecture: any 
Depends: ${misc:Depends}, ${shlibs:Depends}, libvoikko1, voikko-fi, ${xpi:Depends}
Breaks: mozvoikko (<= 1.0-4ubuntu2)
Replaces: mozvoikko
Description: Finnish spell-checker extension for Firefox  
 Finnish spell-checker extension for Firefox. Spell-checking 
 functionality is provided by Voikko - a free spellchecker 
 for Finnish language.

Package: mozvoikko
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, xul-ext-mozvoikko
Description: Finnish spell-checker extension for Firefox (transitional package) 
 Finnish spell-checker extension for Firefox. Spell-checking 
 functionality is provided by Voikko - a free spellchecker 
 for Finnish language.
 .
 This is just a transitional package to pull in xul-ext-mozvoikko
 on upgrades. It may be safely removed
