=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with xul-ext

override_dh_auto_build:
	make -f Makefile.xulrunner XULRUNNER_SDK_DIR=`pkg-config --variable=sdkdir firefox-plugin`

override_dh_auto_install:
	install-xpi src/mozvoikko.xpi

override_dh_auto_clean:
	make -f Makefile.xulrunner clean
