## mozvoikko 1.10.0

=== debian/changelog ===
mozvoikko (1.10.0-2) unstable; urgency=low

  * Add patches/fix_min_version.patch to support Iceweasel 6 and 7
  * Change conflict to iceweasel (>=7.1). Closes: #641980.

 -- Heikki Mäntysaari <heikki.mantysaari@linux.fi>  Thu, 22 Sep 2011 22:42:10 +0300

mozvoikko (1.10.0-1) unstable; urgency=low

  * New upstream release, works with Iceweasel 5.0. Closes: #631041.
  * Remove patches/fix_freebsd_ftbfs.patch as it is merged in upstream. 
  * Add patches/fix_makefile.patch to make the program compile in Debian.

 -- Heikki Mäntysaari <heikki.mantysaari@linux.fi>  Mon, 27 Jun 2011 19:19:23 +0300
