## mozvoikko 2.0

=== debian/changelog ===
mozvoikko (2.0-1) unstable; urgency=low

  * New upstream release. Closes: #645066
  * Package the JavaScript versin of the extension.
  * Remove conflict with future Iceweasel versions. Closes: #649642

 -- Heikki Mäntysaari <heikki.mantysaari@linux.fi>  Tue, 29 Nov 2011 21:10:14 +0200
