=== debian/control ===
Source: mozvoikko
Section: web
Priority: optional
Maintainer: Heikki Mäntysaari <heikki.mantysaari@linux.fi>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.2

Package: mozvoikko
Architecture: all 
Depends: ${shlibs:Depends}, ${misc:Depends}, libvoikko1, voikko-fi, iceweasel (>= 5.0~b7)
Description: Finnish spell-checker extension for Iceweasel  
 Finnish spell-checker extension for Iceweasel. Spell-checking 
 functionality is provided by Voikko - a free spelling checker 
 for Finnish language.
