## mozvoikko 2.0.1

=== debian/changelog ===
mozvoikko (2.0.1-1ubuntu3) wily; urgency=medium

  * Update mozvoikko's hard-coded dep on libvoikko1 to use either of
    libvoikko1 or libvoikko1v5, because we only use C interfaces and can
    rely on both to be compatible.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 12 Aug 2015 05:25:58 +0000

mozvoikko (2.0.1-1ubuntu2) wily; urgency=medium

  * No-change rebuild against libvoikko1v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 10 Aug 2015 20:32:29 +0000

mozvoikko (2.0.1-1ubuntu1) utopic; urgency=low

  * Merge from Debian testing.  Remaining changes:
    - build with dh --with apport
    - build-depend on apport

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 13 May 2014 07:57:55 +0200

mozvoikko (2.0.1-1) unstable; urgency=low

  * New upstream release 
  * Change package name to xul-ext-mozvoikko and provide a transitional package
  * Remove old "(c)" notation from debian/copyrigt

 -- Heikki Mäntysaari <heikki.mantysaari@linux.fi>  Mon, 09 Jan 2012 22:06:18 +0200

mozvoikko (2.0.1-0ubuntu1) precise; urgency=low

  * New upstream release 2.0.1
    - Fixes LP: #914706 - can't select any other spell-check language in
      Firefox with mozvoikko installed

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 13 Jan 2012 11:38:44 +0000

mozvoikko (2.0-0ubuntu2) precise; urgency=low

  * Drop debian/patches/port_to_latest_firefox.patch, as it just bumped
    the compatibility. This is no longer necessary without strictCompatibility
    in Firefox 10

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 03 Jan 2012 18:30:45 +0000

mozvoikko (2.0-0ubuntu1) precise; urgency=low

  * Update to the 2.0 rewrite
    - Now uses js-ctypes (yay, good riddance evil binary extension)
  * Drop firefox-dev, libvoikko-dev, pkg-config and lsb-release build-depends
    - update debian/control
  * Make xul-ext-mozvoikko Arch: all
    - update debian/control
  * Drop debian/patches/fix_sdk_build.patch
  * Update debian/patches/port_to_latest_firefox to work with the current
    Firefox beta
  * Drop everything related to the old build system from debian/rules

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 15 Nov 2011 21:53:22 +0000

mozvoikko (1.10.0-0ubuntu3) precise; urgency=low

  * Update for Firefox 8
    - refresh debian/patches/port_to_latest_firefox.patch

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 07 Nov 2011 12:55:07 +0000

mozvoikko (1.10.0-0ubuntu1) oneiric; urgency=low

  * Update from SVN snapshot to latest stable release
  * Refresh patches:
    - update debian/patches/port_to_latest_firefox.patch
    - update debian/patches/fix_sdk_build.patch
  * Add an apport hook which just calls up the Firefox hook
    - add debian/source.apport
    - update debian/rules
    - update debian/control to add dh-apport build-depend

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 08 Sep 2011 20:12:06 +0100

mozvoikko (1.9.0~svn20101114r3591-0ubuntu6) oneiric; urgency=low

  * Bump maxVersion to 7.* and rebuild against the latest beta
    - update debian/patches/port_to_latest_firefox.patch
  * Don't clobber CFLAGS, else we end up with no debug symbols
    - update debian/rules

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 25 Aug 2011 01:50:18 +0100

mozvoikko (1.9.0~svn20101114r3591-0ubuntu5) oneiric; urgency=low

  * Rebuild against Firefox 6
  * Rename debian/patches/port_to_firefox5.patch =>
     debian/patches/port_to_latest_firefox.patch
  * Bump maxVersion to 6.0.*
    - update debian/patches/port_to_latest_firefox.patch
  * Build with -Wno-strict-aliasing, as including nsID.h triggers this warning
    now, due to the changes in nsID::Equals()
    - update debian/patches/port_to_latest_firefox.patch
  * Build with -std=gnu++0x on Natty and newer
    - update debian/rules

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 18 Jul 2011 17:06:03 +0100

mozvoikko (1.9.0~svn20101114r3591-0ubuntu4) oneiric; urgency=low

  * Drop some of the changes from the last upload, as firefox-dev is 
    equivalent to xulrunner-dev now
    - update debian/rules to not set XULRUNNER_SDK_DIR
    - update debian/patches/fix_sdk_build.patch to set XULRUNNER_SDK_DIR
      using pkg-config in Makefile.xulrunner
    - update debian/patches/port_to_xulrunner-192.patch to use libxul.pc
      rather than firefox-plugin.pc, and drop the list of linked libs
  * Rename port_to_xulrunner-192.patch to port_to_firefox5.patch and merge
    increase_max_ff_version.patch in to it
  * Update port_to_firefox5.patch because of changes to mozISpellCheckingEngine
    in Firefox 5

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 24 May 2011 18:12:27 +0100
