=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with xul-ext,apport

override_dh_auto_install:
	install-xpi mozvoikko2.xpi
