=== debian/watch ===
version=3
http://sf.net/voikko/mozvoikko-(.*)\.tar\.gz
