=== debian/changelog ===
mozvoikko (2.2-0.1ubuntu1) zesty; urgency=medium

  * Merge with Debian, remaining changes:
    - build with dh --with apport
    - build-depend on apport

 -- Timo Jyrinki <timo.jyrinki@iki.fi>  Mon, 05 Dec 2016 18:44:40 +0200

mozvoikko (2.2-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release (Closes: #846036).
  * Bumped debhelper compat to 9.
  * [debian/control]
    = Build-Depends on debhelper (>= 9)
    = Bumped Standards-Version to 3.9.8 (no change required).
    + Added the Homepage field.
    - Dropped the mozvoikko/extra/oldlibs transitional package.
    = Rewrote the long description to better reflect the multipurpose
      direction of Voikko and the transition from Iceweasel to Firefox.
    + Added a generic voikko-dictionary as an alternative to voikko-fi.
  * [debian/rules]
    + override_dh_install: -delete COPYING (included in [debian/copyright]).
  * [debian/copyright]
    = Migrated to DEP-5 format.
    = Migrated the source URL to the current upstream site.
  * [debian/watch]
    = Migrated the watch URL to the current upstream site.
    + Added checking of the upstream GPG signature.
  * [debian/upstream/signing-key.asc]
    + Imported upstream's public GPG key block.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sun, 04 Dec 2016 11:10:33 +0200

mozvoikko (2.0.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "Please add firefox(-esr) as alternative dependencies" (Closes: #819457)
    Simply rebuilding the package against current mozilla-devscripts fixes it.
  * Fix "please make the build reproducible" (Closes: #834537)
    Merged patch by Chris Lamb.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Mon, 28 Nov 2016 01:33:13 +0200
