=== debian/control ===
Source: mozvoikko
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Heikki Mäntysaari <heikki.mantysaari@linux.fi>
Build-Depends: debhelper (>= 9), mozilla-devscripts, dh-apport
Standards-Version: 3.9.8
Homepage: http://voikko.puimula.org/

Package: xul-ext-mozvoikko
Architecture: all
Depends: libvoikko1,
         voikko-fi | voikko-dictionary,
         ${misc:Depends},
         ${xpi:Depends}
Breaks: mozvoikko (<= 1.0)
Replaces: mozvoikko
Description: Voikko spell-checker extension for Mozilla products
 This extension provides a spell-checker front-end for Mozilla products
 (Firefox, Thunderbird, etc.) that utilizes the Voikko back-end to check
 the spelling of texts written in Finnish and other similar languages.
