=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,5 @@
 override_dh_auto_install:
 	install-xpi mozvoikko2.xpi
 
+override_dh_install:
+	find debian/xul-ext-mozvoikko -name COPYING -delete
