=== debian/watch ===
version=3
opts=pgpmode=auto \
http://www.puimula.org/voikko-sources/mozvoikko/mozvoikko-(.*)\.tar\.gz \
debian uupdate --no-symlink
